Installation of hosted-engine failed with various dependencies errors.

Solution Verified - Updated -

Issue

  • While executing the command yum install ovirt-hosted-engine-setup fails with lots of yum errors:
---> Processing Dependency: libtcmalloc.so.4()(64bit) for package: 10:qemu-kvm-rhev-2.3.0-31.el7_2.3.x86_64
---> Package vdsm.x86_64 0:4.16.30-1.el7ev will be installed
---> Processing Dependency: kernel >= 3.10.0-229.17.1.el7 for package: vdsm-4.16.30-1.el7ev.x86_64
---> Processing Dependency: device-mapper-multipath >= 0.4.9-77.el7_1.2 for package: vdsm-4.16.30-1.el7ev.x86_64
---> Finished Dependency Resolution
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Environment

  • Red Hat Enterprise Virtualization 3.5

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content